h1 {
  display: none;
}
h2 {
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  height: 15px;
  padding: 5px 10px 5px 10px;
  margin: 0 0 1em 0;
  background-position: right top;
  background-repeat: no-repeat;
}
h2.alpha {
  background-color: #73A7CA;
  background-image: url(/images/header_blue.gif);
}
h2.beta {
  background-color: #73C2CA;
  background-image: url(/images/header_teal.gif);
}
#homepageContentColumn .homepageContentSubColumnA {
  float: left;
  width: 229px;
  margin: 0 10px 10px 0;
}
#latestNews {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#latestNews li {
  background-image: url(/images/bullet.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 15px;
  margin: 0 0 6px 0;
}
#latestDiscussions {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#latestDiscussions li {
  background-image: url(/images/bullet.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 15px;
  margin: 0 0 6px 0;
}
.highlightedPanel {
  background-color: #F7F0D9;
  margin: -1em 0 3px 0;
  border-top: 1px solid #fff;
  padding: 10px;
}
#registerNow.highlightedPanel {
  background-image: url(/images/register_now_thumbnail.gif);
  background-repeat: no-repeat;
  height: 87px;
  padding: 8px 10px 8px 70px
}
#registerNow p {
  margin-bottom: 0;
}
#registerNow a {
  display: block;
  margin-top: 3px;
  text-align: right;
}

#latestSuppliers.highlightedPanel {
  padding: 8px;
}

#latestSuppliers ul {
  margin: 0 0 -6px 0;
  padding: 0;
  list-style-type: none;
}
#latestSuppliers ul li {
  margin-bottom: 7px;
}
#latestSuppliers img {
  display: inline;
  vertical-align: middle;
  border-top: 1px solid #A09572;
  border-left: 1px solid #A09572;
  border-bottom: 1px solid #D9CEAA;  
  border-right: 1px solid #D9CEAA;  
  margin-right: 7px;
}
#latestSuppliers img.noborder {
  border: 0px;
}
#accommodationPanel {
  background-image: url(/images/accommodation_thumbnail.gif);
  background-repeat: no-repeat;
  height: 87px;
  padding: 0 10px 0px 75px
}
#accommodationPanel p {
  margin-bottom: 0.5em;
}
#weatherPanel {
  height: 94px;
  padding: 0 5px 0px 0px
}
#weatherimage {
  width: 70px;
  text-align: center; 
  float: left;
  font-weight: bold;
  vertical-align: top;
}
#weatherimage img {
  display: block;
}
#weathertext {
  float: left;
  width: 144px;
  padding-left: 10px;
}
#weathertext p {
  margin: 0.5em 0 0.5em 0;
}
#weathertext .w-temperature {
  font-weight: bold;
  font-size: 1.5em;
}
#weathertext .w-feelslike {
  font-weight: bold;
}

#homepageContentColumn .homepageContentSubColumnB {
  float: left;
  width: 229px;
  margin-bottom: 10px;
}

#homepageContentColumn .homepageContentSubColumnB p {
  margin: 7px 0 0 0;
}

#columnB #homepageAdvertisementColumn {
  float: left;
  width: 133px;
}
#homepageAdvertisementColumn #sidescraper {
  position: relative;
  margin-top: -33px;
}


